$grays: (
  "200": #abaeb3,
  "300": #737980,
  "400": #3b434d,
  "500": #1b232d,
  "600": #131920,
  "700": #0c0f13,
  "800": #040506
);

$theme-colors: (
  "primary": #59DDD3,
  "primary-alt": #388a84,
  "secondary": #dd5963,
  "secondary-alt": #8a383e,
);

$text-colors: (
  "primary": #FFFFFF
);

$grid: (
  2:  16.66%,
  3:  25%,
  4:  33.33%,
  5:  41.66%,
  6:  50%,
  7:  58.33%,
  8:  66.66%,
  9:  75%,
  10: 83.33%,
  12: 100%
);

$breakpoints: (
  "md": 1023px,
  "sm": 767px
);

$font-family: "lato", sans-serif;

$body-background: #1b232d;

$error: #ff304c;
$sucess: #30ff7b;
$change: #ff7c30;

$font-weight-normal: 400;
$font-weight-semibold: 600;
$font-weight-bold: 800;
$font-weight-black: 900;

$transition: .25s;